.services {
	@include span(full first);
	@include breakpoint($wide) {
		@include span(6 of 12 last);
	};
	position: relative;

	div nav.service {
		div ul {
			float:left;
			margin-top: 10px;
			margin-right: 20px;
			@include breakpoint($wide) {
				margin-top: 90px;
				text-align: right;
				float: right;
			}

			li {
				float: left;
				a {
					display: block;
					color: $nav-services-menu;
					text-transform: none;
					padding:12px;
					font-size: 13px;
				}

				&:last-child {
					a {
						padding-right: 24px;
					}
				}
			}
		}
	}
}